<div class="pd-md" ng-init="_random()">
	<!-- <dfp-ad force-safe-frame ad-unit="/97172535/Test2_adunit_728X90">
		<dfp-size width="320" height="50"></dfp-size>
	</dfp-ad> -->
	<google-ads id='ads_header_{{_r}}' type="HP_320x100_ATF"></google-ads> 
</div>
<!-- PAGE SHELL -->
<div ng-if="!loaded" style="position:absolute;top:0;bottom:0;left: 0;width:100%;right: 0;margin-top:50px">
	<div style="min-height:225px;background:#999;box-shadow:4px 4px 10px -2px #aaa"></div>
	<div style="min-height:300px;background:#fff;padding:8px;box-shadow:4px 4px 10px -2px #aaa">
		<div style="min-height:18px;background:#ddd;margin:12px;width:30%"></div>
		<div style="min-height:40px;background:#ddd;margin:12px;width:85%"></div>
		<div style="min-height:40px;background:#ddd;margin:12px;width:45%"></div>
	</div>
</div>
<div ng-if="loaded">




	<div ng-repeat="section in lists">

		
		<div ng-init="_t=section.data.splice(0,2)" class="row section_banner" section-color="{{section.data[0].mainSection.color}}"
		    section-heading="{{section.sectionName}}" ng-if="section.section==1&&section.data.length>0">
			<articles content="_t"></articles>
			<!-- REMOVED FIRST 2 DATA FROM ARRAY TO SHOW ADS -->
			<div class="ad_unit" ng-init="_random()">
			<div class="zinc-ad"></div>

				
		

		<!-- <div style="text-align:center">
			<dfp-ad force-safe-frame ad-unit="/97172535/Test1_adunit_300x250">
			<dfp-size width="300" height="250"></dfp-size>
		</dfp-ad></div> -->
			<!-- <google-ads class="matchedAdHeight" ng-init="_random()" id='ads_dashboard_1_{{_r+1}}' type="Ad1_1_300X250"></google-ads> -->
			<google-ads class="matchedAdHeight" ng-init="_random()" id='ads_dashboard_1_{{_r+1}}' type="HP_300x250_Mid"></google-ads>
			</div>
			<articles content="section.data" ng-if="section.data.length"></articles>
		</div>
		<div class="row section_banner" ng-if="section.section==1&&section.data.length>0" style="text-align:center">

			 <div class="ad_unit" ng-init="_random()"> 
			
			<google-ads class="matchedAdHeight" id='ads_dashboard_2_{{_r+2}}' type="HP_300x250_BTF"></google-ads>
		</div> 
		</div>

		<div class="row section_banner black_back" section-color="{{section.data[0].mainSection.color}}" section-heading="{{section.sectionName}}"
			ng-if="section.section==2&&section.data.length>0">
			
			<div class="new_header" style="border-top-color:{{section.data[0].mainSection.color}};">
				<div class="article_section">
					<span class="article_mainsection">
						<a href="#">
							<b style="color:{{section.data[0].mainSection.color}};">Videos</b>
						</a>
					</span>
				</div>
			</div>
			<slides type="fluid" content-type="videos" slides-data="section.data"></slides>
		</div>
		<div class="row section_banner noshortbody" section-color="{{section.data[0].mainSection.color}}" section-heading="{{section.sectionName}}"
		    ng-if="section.section==3&&section.data.length>0">
			<!--        <div class="menu_banner" style="background-color:{{section.data[0].mainSection.color}}"> <span>{{section.sectionName}}</span> <a href="#">SHOW ALL <i class="glyphicon glyphicon-menu-right"></i> </a> </div>-->
			<div class="new_header" style="border-top-color:{{section.data[0].mainSection.color}};">
				<div class="article_section">
					<span class="article_mainsection">
						<a href="#">
							<b style="color:{{section.data[0].mainSection.color}};">{{section.sectionName}}</b>
						</a>
					</span>
				</div>
			</div>
			<articles content="section.data"></articles>
		</div>
		<div class="row section_banner" ng-if="section.section==3&&section.data.length>0" style="text-align:center">
			<div class="ad_unit" ng-init="_random()">
			<!-- <dfp-ad force-safe-frame ad-unit="/97172535/MOBILE_ARICLE_1_320X250">
				<dfp-size width="300" height="250"></dfp-size>
			</dfp-ad> -->
			<google-ads class="matchedAdHeight" id='ads_dashboard_3_{{_r+3}}' type="HP_300x250_BTF2"></google-ads> 
		
		</div> 
		</div>
		<div class="row section_banner trendingBody" section-color="{{section.data[0].mainSection.color}}" section-heading="{{section.sectionName}}"
		    ng-if="section.section==5&&section.data.length>0">
			<!--        <div class="menu_banner" style="background-color:{{section.data[0].mainSection.color}}"> <span>{{section.sectionName}}</span> <a href="#">SHOW ALL <i class="glyphicon glyphicon-menu-right"></i> </a> </div>-->
			<div class="new_header" style="border-top-color:#000;">
				<div class="article_section">
					<span class="article_mainsection">
						<a href="#">
							<b style="color:#000;">TRENDING ON SPOTBOYE</b>
						</a>
					</span>
				</div>
			</div>
			<slides type="trending" content="section.data" slides-data="section.data"></slides>
		</div>
		<!-- <div class="row section_banner" section-color="{{section.data[0].mainSection.color}}" section-heading="{{section.sectionName}}" ng-if="section.section==4">
    <ul class="list-group">
      <li class="list-group-item" ng-repeat="item in section.data" ng-class="{'exclusive-class':item.exclusive}" ng-init="bgc=(item.exclusive)?item.mainSection.color:''" ng-style="{'background-color':'{{bgc}}'}">
              <div class="banner_image" ng-style="{'background-image':'url({{item.thumbnail}})'}"></div>
              <div class="banner_content">
                  <h4>{{item.title}}</h4> <span>{{item.desc}}</span> </div>
                  <a href="/{{item.mainSection.slug}}/{{item.section.slug}}" class="btn btn-sm btn-danger pull-right">Find out more &raquo;</a>
                  <div class="clearfix"></div>
          </li>
          </ul>
    </div> -->
		<div class="row section_banner" section-color="{{section.data[0].mainSection.color}}" section-heading="{{section.sectionName}}"
		    ng-if="section.section==6&&section.data.length>0">
			<!--        <div class="menu_banner" style="background-color:{{section.data[0].mainSection.color}}"> <span>{{section.sectionName}}</span> <a href="#">SHOW ALL <i class="glyphicon glyphicon-menu-right"></i> </a> </div>-->
			<div class="new_header" style="border-top-color:{{section.data[0].mainSection.color}};">
				<div class="article_section">
					<span class="article_mainsection">
						<a href="#">
							<b style="color:{{section.data[0].mainSection.color}};">{{section.sectionName}}</b>
						</a>
					</span>
				</div>
			</div>
			<slides type="fluid" content-type="photos" slides-data="section.data"></slides>
		</div>
		<div class="row section_banner sp_quicky" section-color="{{section.data[0].mainSection.color}}" section-heading="{{section.sectionName}}"
		    ng-if="section.section==7&&section.data.length>0">
			<!--        <div class="menu_banner" style="background-color:{{section.data[0].mainSection.color}}"> <span>{{section.sectionName}}</span> <a href="#">SHOW ALL <i class="glyphicon glyphicon-menu-right"></i> </a> </div>-->
			<list content-type="dashboard" content="section.data"></list>
		</div>
		<div class="row section_banner" section-color="{{section.data[0].mainSection.color}}" section-heading="{{section.sectionName}}"
		    ng-if="section.section==8&&section.data.length>0">
			<!--        <div class="menu_banner" style="background-color:{{section.data[0].mainSection.color}}"> <span>{{section.sectionName}}</span> <a href="#">SHOW ALL <i class="glyphicon glyphicon-menu-right"></i> </a> </div>-->
			<avatars display-type="scroll" content="section.data"></avatars>
		</div>
		
	</div>
</div>
<div class="row section_banner">
		<div class="col-md-4 col-lg-4 banner">
				<div class="banner_content" style="width: 100%;height: 60px;max-height: 60px;text-align: center;background: #ccc;">
					<a href="/apology" style="width: 100%;height: 60px;display: inline-block;text-align: center;line-height: 60px;color: #4d4d4d;"> Apology</a>
				</div>
			</div>
		</div>
<div ng-init="_random()">
<google-ads id="mcanvas_{{_r}}" type="mcanvas"></google-ads>
</div>